Adding upstream version 0.3.0+svn20091218.
[debian/lxappearance.git] / configure.in
index 75884f8..5afd991 100644 (file)
@@ -20,6 +20,11 @@ AC_ARG_ENABLE(man,
        [enable_man=no]
 )
 
+AC_DEFINE([CURSOR_THEME],0,[Cursor theme support is not well implemented])
+AC_ARG_ENABLE(cursor-theme,[],
+       AC_DEFINE([CURSOR_THEME],1)
+)
+
 pkg_modules="gtk+-2.0 >= 2.12.0"
 PKG_CHECK_MODULES(PACKAGE, [$pkg_modules])
 AC_SUBST(PACKAGE_CFLAGS)